/* @font-face {
    font-family: yekanBakh;
    font-style: normal;
    font-weight: 600;
    src: url(/assets/fonts/IranSansWeb/IRANSansWeb_Bold.woff2) format("woff2"),
        url(/assets/fonts/IranSansWeb/IRANSansWeb_Bold.woff) format("woff"),
        url(/assets/fonts/IranSansWeb/IRANSansWeb_Bold.ttf) format("truetype");
}

@font-face {
    font-family: yekanBakh;
    font-style: normal;
    font-weight: 400;
    src: url(/assets/fonts/IranSansWeb/IRANSansWeb_Light.woff2) format("woff2"),
        url(/assets/fonts/IranSansWeb/IRANSansWeb_Light.woff) format("woff"),
        url(/assets/fonts/IranSansWeb/IRANSansWeb_Light.ttf) format("truetype");
}

@font-face {
    font-family: yekanBakh;
    font-style: normal;
    font-weight: 300;
    src: url(/assets/fonts/IranSansWeb/IRANSansWeb.woff2) format("woff2"),
        url(/assets/fonts/IranSansWeb/IRANSansWeb.woff) format("woff"),
        url(/assets/fonts/IranSansWeb/IRANSansWeb.ttf) format("truetype");
} */

@font-face {
    font-family: "YekanBakh";
    src: url("/assets/fonts/YekanBakh/YekanBakhFaNum-Thin.woff") format("woff");
    font-weight: 100;
}

@font-face {
    font-family: "YekanBakh";
    src: url("/assets/fonts/YekanBakh/YekanBakhFaNum-Light.woff") format("woff");
    font-weight: 300;
}

@font-face {
    font-family: "YekanBakh";
    src: url("/assets/fonts/YekanBakh/YekanBakhFaNum-Regular.woff")
        format("woff");
    font-weight: 400;
}

@font-face {
    font-family: "YekanBakh";
    src: url("/assets/fonts/YekanBakh/YekanBakhFa05Medium.woff") format("woff");
    font-weight: 500;
}

@font-face {
    font-family: "YekanBakh";
    src: url("/assets/fonts/YekanBakh/YekanBakhFaNum-SemiBold.woff")
        format("woff");
    font-weight: 600;
}

@font-face {
    font-family: "YekanBakh";
    src: url("/assets/fonts/YekanBakh/YekanBakhFaNum-Bold.woff") format("woff");
    font-weight: 700;
}

@font-face {
    font-family: "YekanBakh";
    src: url("/assets/fonts/YekanBakh/YekanBakhFaNum-ExtraBold.woff")
        format("woff");
    font-weight: 800;
}

@font-face {
    font-family: "YekanBakh";
    src: url("/assets/fonts/YekanBakh/YekanBakhFaNum-Black.woff") format("woff");
    font-weight: 900;
}

@font-face {
    font-family: IRANYekan-B;
    font-style: normal;
    font-weight: 600;
    src:
        url(/assets/fonts/IranSansWeb/IRANSansWeb_Bold.woff2) format("woff2"),
        url(/assets/fonts/IranSansWeb/IRANSansWeb_Bold.woff) format("woff"),
        url(/assets/fonts/IranSansWeb/IRANSansWeb_Bold.ttf) format("truetype");
}

@font-face {
    font-family: IRANYekan-L;
    font-style: normal;
    font-weight: 400;
    src:
        url(/assets/fonts/IranSansWeb/IRANSansWeb_Light.woff2) format("woff2"),
        url(/assets/fonts/IranSansWeb/IRANSansWeb_Light.woff) format("woff"),
        url(/assets/fonts/IranSansWeb/IRANSansWeb_Light.ttf) format("truetype");
}

@font-face {
    font-family: IRANYekan;
    font-style: normal;
    font-weight: 300;
    src:
        url(/assets/fonts/IranSansWeb/IRANSansWeb.woff2) format("woff2"),
        url(/assets/fonts/IranSansWeb/IRANSansWeb.woff) format("woff"),
        url(/assets/fonts/IranSansWeb/IRANSansWeb.ttf) format("truetype");
}
